.modernbricksmenu2{ float: left;padding: 0; width: 488px; border-bottom: 5px solid #CBDDBB; background: transparent; voice-family: "\"}\""; voice-family: inherit; }
.modernbricksmenu2 ul{ margin:0 0 12px 0px; padding: 0; list-style: none; }
.modernbricksmenu2 li{ display: inline; margin: 0 2px 0 0; padding: 0; text-transform:capitalize; }
.modernbricksmenu2 a{ float: left; display: block; font: bold 12px Arial; color: white; text-decoration: none; margin: 0 1px 0 0; padding: 5px; background-color: #86A053; border-bottom: 1px solid white; }
.modernbricksmenu2 a:hover{ background-color: #CBDDBB; color: white; }
.modernbricksmenu2 a.selected{ background-color: #CBDDBB; color: white; border-color: #CBDDBB; }
.more_t { color:#008CDA; font-size:13px; }
.more_t:hover { color:#FF8622; }